LTSP-INFO(8)

NAME
ltsp info - display troubleshooting information about ltsp server and images

SYNOPSIS
ltsp [ltsp-options] info

DESCRIPTION
Display the LTSP version and the available chroots, VMs and images. This applet is very minimal currently, it will be developed further in the future.

OPTIONS
See the ltsp(8) man page for ltsp-options.

COPYRIGHT
Copyright 2019-2022 the LTSP team, see AUTHORS.

SEE ALSO
ltsp(8), ltsp.conf(5), ltsp-dnsmasq(8), ltsp-image(8), ltsp-initrd(8), ltsp-ipxe(8), ltsp-kernel(8), ltsp-nfs(8), ltsp-remoteapps(8)

Online documentation is available on https://ltsp.org